﻿/*==================================================
*v1.0.0
*
*
* ==================================================
*/
@charset "utf-8";

/*re-set
--------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
  list-style:none;
}

/* font
---------------------------------- */
@font-face {
  font-family: 'Rokkitt';
  src: url('../font/Rokkitt/Rokkitt-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Niramit';
  src: url('../font/Niramit/Niramit-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Niramit';
  src: url('../font/Niramit/Niramit-Light.ttf') format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
/*
--------------------------------*/
html {
  font-size: 62.5%;
  width: 100%;
  height:100%;
}
body {
  width: 100%;
  height:100%;
  font-size: 1.4em;
  line-height: 1.6;
  user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-text-size-adjust: 100%;
  font-feature-settings: 'palt' 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  background: #F6F8E9;
  font-family: '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, sans-serif;
}
body {
  overflow-y: scroll;
}

/*
--------------------------------*/
a {
  text-decoration: none;
  margin:0;
  padding:0;
  vertical-align:baseline;
  background:transparent;
}
a:link {
  text-decoration: none;
}
a:visited {
  color: inherit;
  text-decoration: none;
}
a:active, a:hover, a:focus, a:visited {
  outline: 0
}
a:hover {
  text-decoration: none;
}
button:focus {
  outline:0;
}
img {
  border-style: none;
  vertical-align: middle;
}
*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/*
--------------------------------*/
body::-webkit-scrollbar {
  width: 10px;
  height: auto;
}
body::-webkit-scrollbar-track {
  background-color: rgba(255, 255, 255, 1.0);
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.0);
  border-left: solid 1px #ececec;
}
body::-webkit-scrollbar-thumb {
  background-color: #ccc;
  border-radius: 10px;
  box-shadow:inset 0 0 0 2px #fff;
}
/*
--------------------------------*/
#openingBox {
  overflow: hidden;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #F6F8E9;
  z-index: 997;
  opacity:1;
  visibility:visible;
  pointer-events: auto;
  transform: translate3d(0,0,0);
}
body.open #openingBox{
  opacity:0;
  visibility:hidden;
  pointer-events: none;
  transition-duration: .8s;
  transition-timing-function:ease-in-out;
  transition-delay:4.3s;

  transition-delay:4.0s;
  position: absolute;
  opacity:1;
  visibility:visible;
  background-color: transparent;
  will-change:background-color,position;
}
/* オ－プニングブル－スカイ (未使用)
--------------------------------------------*/
.opening-bluesky {
  position: fixed;
  width: 100%;
  height:100%;
  top:0;
  left:0;
  overflow: hidden;
  /*background-image: linear-gradient(-225deg, #f3f7fb 0%, #bbddf2 100%);*/
  background-image: linear-gradient(-225deg, #d5d6da 0%, #abb4bc 100%);
  background-size: 400% 400%;
  z-index: 998;
}
body.open .opening-bluesky {
  /*background: linear-gradient(-45deg, #81bcdf, #ffffff, #c0e2f6, #2e94d1);*/
  background: linear-gradient(-45deg, #abb4bc, #ffffff, #d5d6da, #abb4bc);
  background-size: 400% 400%;
  animation: gradient 4.8s ease 0s 1 normal both;
  will-change:animation;
}
@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
    opacity:1;
  }
  80% {
    background-position: 100% 50%;
    opacity:1;
  }
  100% {
    background-position: 80% 50%;
    opacity:0;
    visibility:hidden;
  }
}
.opening-bluesky:after {
  position: absolute;
  content: "";
  top:50%;
  left:50%;
  transform: translateX(-50%);
  width: 0%;
  max-width: 800px;
  height:1px;
  background-color:#fff;
  pointer-events: none;
  opacity:1;
}
body.open .opening-bluesky:after {
  transition-duration: 1.8s;
  transition-timing-function:cubic-bezier(0,.76,.23,.99);
  transition-delay:0.0s;
  width: 90%;
  opacity:0;
  will-change:width,opacity;
}
/*
--------------------------------*/
.loading-logo {
  position: absolute;
  display: block;
  top:50%;
  left:50%;
  transform: translate(-50%, -50%);
  width: 80%;
  max-width: 500px;
  opacity:1;
  z-index: 999;
  margin-top:-20px;
  background-repeat: no-repeat;
  background-position: center  center;
  background-size: 100%;
  background-image: url(../images/logo-white.png);
  background-image: url(../images/logo-white.svg);
  opacity:0;
}
body.open .loading-logo {
  transition-property: opacity;
  transition-duration: 1.2s;
  transition-timing-function:ease-in-out;
  transition-delay:.8s;
  opacity:1;
  will-change:opacity;
}
.loading-logo:before {
  display: block;
  content:"";
  padding-top: 30%;
}
.loading-logo:after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  top:0;
  left:0;
  background-repeat: no-repeat;
  background-position: center  center;
  background-size: 100%;
  background-image: url(../images/logo-purple.svg);
  opacity:1;
}
@keyframes loading-logo-after {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}
body.open .loading-logo:after {
  animation: loading-logo-after 1s ease-out 3.6s 1 normal both;
  will-change:background-image,animation,opacity;
}

/*
--------------------------------*/
.animTitle {
  position: absolute;
  left:0;
  top: 50%;
  transform: translate(0, -50%);
  text-align:center;
  margin-top:10px;
  width: 100%;
  z-index: 998;
  font-size: 0;
}
.animTitle span {
  display: inline-block;
  opacity:0;
  transition: all 1.2s;
  font-size: 1.4rem;
  line-height: 1;
  padding:0 1.2px;
  text-transform: uppercase;
  /*color:rgba(89,71,58,1);*/
  color:rgba(180,44,138,1);
  /*font-family: 'Niramit';*/
  font-family: "Josefin Slab", serif;
  font-weight: 400;
}
.animTitle span.on {
  opacity: 1;
  animation: animTitleColor .6s ease-out 2.2s 1 normal both;
  will-change: color,animation;
}
@keyframes animTitleColor {
  0% {
    color:rgba(180,44,138,1);
    /*color:rgba(89,71,58,1);*/
  }
  50% {
    color: rgb(148, 20, 109, 1);
  }
  100% {
    color:#fff;
  }
}
.animTitle span:nth-of-type(6) {
  margin-right: 5px;
}
.animTitle span:nth-of-type(12) {
  margin-right: 3px;
}
@media screen and (min-width: 667px) {
  .animTitle {
    margin-top:20px;
  }
  .animTitle span {
    /*font-size: 1.6rem;*/
    font-size: 2rem;
  }
}
/*
--------------------------------*/
.scroll-down {
  position: absolute;
  bottom : 0;
  left: 28px;
  color: #fff;
  z-index: 99;
  padding-bottom: 130px;
  opacity: 0;
  font-size: 1.2rem;
}
.scroll-down .text {
  transform: rotate(90deg);
  display: block;
  transform-origin: left center;
}
.scroll-down .line {
  height: 60px;
  width: 1px;
  background: #fff;
  display: block;
  position: absolute;
  bottom: -25px;
  left: 0;
  transform: scaleY(0);
  transform-origin: top left;
}
.scroll-down.act {
  opacity: 1;
}
.scroll-down.act .line {
  animation: scroll-down-line 2s infinite;
  animation-timing-function: ease;
}
@keyframes scroll-down-line {
  0% {
    transform: scaleY(0);
    transform-origin: top left;

  }
  50% {
    transform: scaleY(1);
    transform-origin: top left;
  }
  51% {
    transform: scaleY(1);
    transform-origin: bottom left;
  }
  100% {
    transform: scaleY(0);
    transform-origin: bottom left;
  }
}
.arrow-inup {
  position: absolute;
  margin-left: 0.5px;
  width: 1px;
  height: 120px;
  left: 50%;
  bottom: -60px;
  z-index: 99;
  background-color:#fff;
  opacity:0;
  animation: none;
  transition: all ease 1s;
}
@keyframes inup {
  0% {
    transform: translateY(0);
  }
  100% {
    transform: translateY(-12px);
  }
}
.arrow-inup.act {
  opacity:1;
  animation: inup 0.6s alternate infinite;
}
/*
--------------------------------*/
.wrapper {
  position: relative;
  width: 100%;
  min-height: 100%;
  background-color:#F6F8E9;
  padding-bottom:500px;
  overflow: hidden;
}
@media screen and (min-width: 1020px) {
  .wrapper {
    padding-bottom:300px;
  }
}
.wrapper.fixed {
  position: fixed;
}
/*
--------------------------------*/
.slide-box {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.top_slide {
  position: relative;
  width: 100%;
}
.top_slide_block {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}
.top_slide_img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}
.top_slide_img-inner {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center;
}
.top_slide_block0 .top_slide_img-inner {background-image: url(../images/top-slide/01-s.jpg?v=20240209);}
.top_slide_block1 .top_slide_img-inner {background-image: url(../images/top-slide/02-s.jpg?v=20240209);}
.top_slide_block2 .top_slide_img-inner {background-image: url(../images/top-slide/03-s.jpg?v=20240209);}
.top_slide_block3 .top_slide_img-inner {background-image: url(../images/top-slide/04-s.jpg?v=20240209);}
.top_slide_block4 .top_slide_img-inner {background-image: url(../images/top-slide/05-s.jpg?v=20240209);}

@media screen and (min-width: 600px) {
  .top_slide_block0 .top_slide_img-inner {background-image: url(../images/top-slide/01-m.jpg?v=20240209);}
  .top_slide_block1 .top_slide_img-inner {background-image: url(../images/top-slide/02-m.jpg?v=20240209);}
  .top_slide_block2 .top_slide_img-inner {background-image: url(../images/top-slide/03-m.jpg?v=20240209);}
  .top_slide_block3 .top_slide_img-inner {background-image: url(../images/top-slide/04-m.jpg?v=20240209);}
  .top_slide_block4 .top_slide_img-inner {background-image: url(../images/top-slide/05-m.jpg?v=20240209);}
}
@media screen and (min-width: 769px) {
  .top_slide_block0 .top_slide_img-inner {background-image: url(../images/top-slide/01-m.jpg?v=20240209);}
  .top_slide_block1 .top_slide_img-inner {background-image: url(../images/top-slide/02-m.jpg?v=20240209);}
  .top_slide_block2 .top_slide_img-inner {background-image: url(../images/top-slide/03-m.jpg?v=20240209);}
  .top_slide_block3 .top_slide_img-inner {background-image: url(../images/top-slide/04-m.jpg?v=20240209);}
  .top_slide_block4 .top_slide_img-inner {background-image: url(../images/top-slide/05-m.jpg?v=20240209);}
}
@media screen and (min-width: 1300px) {
  .top_slide_block0 .top_slide_img-inner {background-image: url(../images/top-slide/01-l.jpg?v=20240209);}
  .top_slide_block1 .top_slide_img-inner {background-image: url(../images/top-slide/02-l.jpg?v=20240209);}
  .top_slide_block2 .top_slide_img-inner {background-image: url(../images/top-slide/03-l.jpg?v=20240209);}
  .top_slide_block3 .top_slide_img-inner {background-image: url(../images/top-slide/04-l.jpg?v=20240209);}
  .top_slide_block4 .top_slide_img-inner {background-image: url(../images/top-slide/05-l.jpg?v=20240209);}
}
.slide_first .top_slide_block1,
.slide_first .top_slide_block2,
.slide_first .top_slide_block3,
.slide_first .top_slide_block4 {
  display: none;
}
.slide_on {
  z-index: 10;
}
.slide_off {
  z-index: 9;
}
/*
--------------------------------*/
.slide_on .top_slide_img {
  animation: slide_on0 1.5s ease-in-out 0s forwards;
  will-change: transform,animation,opacity,filter;
}
@media screen and (min-width: 769px) {
  .slide_on .top_slide_img {
    animation: slide_on0-media 1.5s ease-in-out 0s forwards;
    will-change: transform,animation,opacity,filter;
  }
}
@keyframes slide_on0 {
  0% {
    opacity: 0;
    transform: translate3d(0,0,0) scale(1.05,1) rotate(0.00001deg);
    filter: brightness(200%);
  }
  80% {
    filter: brightness(100%);
  }
  100% {
    opacity: 1;
    transform:scale(1,1);
  }
}
@keyframes slide_on0-media {
  0% {
    opacity: 0;
    transform: translate3d(0,0,0) scale(1.05,1) rotate(0.00001deg);
    filter: brightness(200%);
  }
  100% {
    opacity: 1;
    transform:scale(1,1);
    filter: brightness(100%);
  }
}
/*
--------------------------------*/
.slide_on .top_slide_img-inner, .slide_off .top_slide_img-inner {
  animation: slide_on1 8s linear 0s forwards;
  will-change: transform,animation;
}
@media screen and (min-width: 600px) {
  .slide_on .top_slide_img-inner, .slide_off .top_slide_img-inner {
    animation: slide_on1-media  8s linear 0s forwards;
    will-change: transform,animation;
  }
}
@keyframes slide_on1 {
  0% {
    transform: translate3d(0,0,0) scale(1.2) rotate(0.00001deg);
  }
  100% {
    transform:scale(1);
  }
}
@keyframes slide_on1-media {
  0% {
    transform: translate3d(0,0,0) scale(1.15) rotate(0.00001deg);
  }
  100% {
    transform:scale(1);
  }
}
/*
--------------------------------*/
.slide_on .top_slide_text {
  animation: slide_on2 1s ease-in-out 2s forwards;
}
.slide_first .slide_on .top_slide_text {
  animation: slide_on2 1s ease-in-out 1.5s forwards;
}
@keyframes slide_on2 {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* line-up
-------------------------------- */
.lineUp-contaner {
  position: relative;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  /*max-width: 1020px;*/
  max-width: 1140px;
  text-align:center;
  font-size: 0;
}
@media screen and (min-width: 769px) {
  .lineUp-contaner {
    padding: 0 20px;
  }
}
/*
--------------------------------*/
.lineUp-text-box {
  position: relative;
  margin-top: 5px;
  padding: 0 5px;
  width: 100%;
  height: 300px;
  text-align:center;
}
.lineUp-title {
  position: absolute;
  display: block;
  width: 100%;
  top:50%;
  left:0;
  transform: translate(0, -50%);
  text-align: center;
  font-family: "Josefin Slab", serif;
  font-weight: 300;
  font-size: 3.6rem;
  line-height: 1.0;
  color:#B42C8A;
  letter-spacing:0.1rem;
}
.lineUp-title .sub-text {
  text-align: center;
  /*font-family: 'Niramit';*/
  font-family: "Josefin Slab", serif;
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.4;
  padding-top: 16px;
}
/*.lineUp-title:after {*/
/*  display: block;*/
/*  content:"SPRING SUMMER 2024";*/
/*  text-align: center;*/
/*  font-family: 'Niramit';*/
/*  font-weight: 400;*/
/*  font-size: 1.0rem;*/
/*}*/
@media screen and (min-width: 769px) {
  .lineUp-text-box {
    height: 400px;
  }
  .lineUp-title {
    font-size: 5.3rem;
  }
  .lineUp-title .sub-text {
    font-size: 2.4rem;
    padding-top: 24px;
  }
}
/*
--------------------------------*/
.height-box {
  padding-bottom: 100px;
  font-size:0;
  display: flex;
  align-items: flex-start;
}
.height-box.last {
  padding-bottom: 0;
}
.height-box.cata-01 {
  flex-wrap: wrap;
}
.height-box.cata-04 {
  padding-bottom: 20px;
}
.height-box.cata-06 {
  padding-bottom: 130px;
}
.height-box.cata-07 {
  padding-bottom: 130px;
}
.height-box.cata-12 {
  padding-bottom: 130px;
}
.height-box.cata-13 {
  padding-bottom: 130px;
}
.height-box.cata-18 {
  padding-bottom: 25px;
}
@media screen and (min-width: 769px) {
  .height-box {
    padding-bottom: 250px; /* 各ブロックで設定するため未使用 */
    display: flex;
    align-items: flex-start;
  }
  .height-box.cata-01 {
    padding-bottom: 190px;
  }
  .height-box.cata-03 {
    padding-bottom: 190px;
  }
  .height-box.cata-04 {
    padding-bottom: 92px;
  }
  .height-box.cata-05 {
    padding-bottom: 250px;
  }
  .height-box.cata-06 {
    padding-bottom: 300px;
  }
  .height-box.cata-07 {
    padding-bottom: 300px;
  }
  .height-box.cata-08 {
    padding-bottom: 250px;
  }
  .height-box.cata-09 {
    padding-bottom: 150px;
  }
  .height-box.cata-11 {
    padding-bottom: 250px;
  }
  .height-box.cata-12 {
    padding-bottom: 360px;
  }
  .height-box.cata-13 {
    padding-bottom: 360px;
  }
  .height-box.cata-14 {
    padding-bottom: 250px;
  }
  .height-box.cata-15 {
    padding-bottom: 250px;
  }
  .height-box.cata-16 {
    padding-bottom: 200px;
  }
  .height-box.cata-17 {
    padding-bottom: 200px;
  }
  .height-box.cata-18 {
    padding-bottom: 105px;
  }
  .height-box.cata-19 {
    padding-bottom: 200px;
  }
  .height-box.cata-20 {
    padding-bottom: 200px;
  }
  .height-box.cata-21 {
    padding-bottom: 150px;
  }
}

/*ダブルペ－ジボックス03,16
--------------------------------*/
.wp-box-left,.wp-box-right {
  position: relative;
  display:inline-block;
  vertical-align: top;
  pointer-events: none;
}
.wp-box-left {
  width: 100%;
  text-align:left;
}
.wp-box-right {
  width: 100%;
  text-align:right;
}
.type-03 .wp-box-left,.type-03 .wp-box-right {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .type-03 .wp-box-left,.type-03 .wp-box-right {
    width: 50%;
  }
}
/*
--------------------------------*/
.item-mix {
  position: relative;
  display: block;
  margin:0;
  vertical-align: top;
  background-color:#fff;
  overflow: hidden;
  pointer-events: auto;
}
.item-mix {
  width: 100%;
}
.item-mix.cata-01 {
  width: 61.5%;
  margin: 0 auto 0 0;
}
.item-mix.cata-02 {
  width: 50.0%;
  margin: 35px 0 0 auto;
}
.item-mix.cata-03 {
  width: 92.3%;
  margin: 0 auto;
}
.item-mix.cata-04 {
  width: 80%;
  margin: 0 3.8% 0 auto;
}
.item-mix.cata-05 {
  width: 41.5%;
  margin: 0 auto 0 4.4%;
}
.item-mix.cata-06 {
  width: 100%;
  margin: 0 auto;
}
.item-mix.cata-07 {
  width: 92.3%;
  margin: 0 auto;
}
.item-mix.cata-08 {
  width: 100%;
  margin: 0 auto;
}
.item-mix.cata-09 {
  width: 57.7%;
  margin: 0 0 0 auto;
}
.item-mix.cata-10 {
  width: 38.5%;
  margin: 51% auto 0 0;
}
.item-mix.cata-11 {
  width: 74.9%;
  margin: 0 auto;
}
.item-mix.cata-12 {
  width: 100%;
  margin: 0 auto;
}
.item-mix.cata-13 {
  width: 46.2%;
  margin: 0 auto;
}
.item-mix.cata-14 {
  width: 100%;
  margin: 0 auto;
}
.item-mix.cata-15 {
  width: 61.5%;
  margin: 0 auto;
}
.item-mix.cata-16 {
  width: 87.2%;
  margin: 0 auto;
}
.item-mix.cata-17 {
  width: 100%;
  margin: 0 auto;
}
.item-mix.cata-18 {
  width: 70%;
  margin: 0 0 0 auto;
}
.item-mix.cata-19 {
  width: 76.9%;
  margin: 0 auto 0 0;
}
.item-mix.cata-20 {
  width: 87.2%;
  margin: 0 auto;
}
.item-mix.cata-21 {
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
}
/*
  縦横比 1440:1151
  縦と横の2カラムで画像の高さを合わせるには、(1440/1151)*(1440/1151) = 1.5652011664
  を縦の横幅の%にかける
 */
@media screen and (min-width: 769px) {
  .item-mix.cata-01 {
    width: 50.0%;
    margin: 0 auto 0 0;
  }
  .item-mix.cata-02 {
    width: 32.7%;
    margin: 45% 0 0 auto;
  }
  .item-mix.cata-03 {
    width: 81.8%;
    margin: 0 auto;
  }
  .item-mix.cata-04 {
    width: 65.5%;
    margin: 0 4.5% 0 auto;
  }
  .item-mix.cata-05 {
    width: 43.6%;
    margin: 0 auto 0 3.6%;
  }
  .item-mix.cata-06 {
    width: 100%;
    margin: 0 auto;
  }
  .item-mix.cata-07 {
    width: 58.4%;
    margin: 0 auto;
  }
  .item-mix.cata-08 {
    width: 100%;
    margin: 0 auto;
  }
  .item-mix.cata-09 {
    width: 49.1%;
    margin: 0 7.5% 0 auto;
  }
  .item-mix.cata-10 {
    width: 32.7%;
    margin: 45% auto 0 7.1%;
  }
  .item-mix.cata-11 {
    width: 76.4%;
    margin: 0 auto;
  }
  .item-mix.cata-12 {
    width: 100%;
    margin: 0 auto;
  }
  .item-mix.cata-13 {
    width: 43.6%;
    margin: 0 auto;
  }
  .item-mix.cata-14 {
    width: 100%;
    margin: 0 auto;
  }
  .item-mix.cata-15 {
    width: 58.4%;
    margin: 0 auto;
  }
  .item-mix.cata-16 {
    width: 81.8%;
    margin: 0 auto;
  }
  .item-mix.cata-17 {
    width: 100%;
    margin: 0 auto;
  }
  .item-mix.cata-18 {
    width: 48.2%;
    margin: 0 0 0 auto;
  }
  .item-mix.cata-19 {
    width: 67.1%;
    margin: 0 auto 0 0;
  }
  .item-mix.cata-20 {
    width: 81.8%;
    margin: 0 auto;
  }
  .item-mix.cata-21 {
    width: 100%;
    margin: 0 auto;
  }
}
/*仕切りのライン
--------------------------------*/
.item-mix.cata-03-a:after,.item-mix.cata-03-b:after {
  position: absolute;
  content:"";
  width: 100%;
  height: 3px;
  background-color:#fafafa;
  bottom:0;
  right:0;
  top:auto;
  left:auto;
}
.item-mix.cata-03-b:after {
  top:0;
  left:0;
  bottom:auto;
  right:auto;
}
@media screen and (min-width: 768px) {
  .item-mix.cata-03-a:after,.item-mix.cata-03-b:after {
    width: 3px;
    height: 100%;
  }
}
.item-mix.cata-16-a:after,.item-mix.cata-16-b:after {
  position: absolute;
  content:"";
  width: 100%;
  height: 3px;
  background-color:#fafafa;
  bottom:0;
  right:0;
  top:auto;
  left:auto;
}
.item-mix.cata-16-b:after {
  top:0;
  left:0;
  bottom:auto;
  right:auto;
}
/*
--------------------------------*/
.item-imageBox {
  position: relative;
  width: 100%;
  padding: 0;
  margin: 0 auto;
}
.item-imageBox:before {
  content:"";
  display: block;
  padding-top: 75%;
}
.item-imageBox-v:before {
  padding-top: 133.333%;
}
.type-03 .item-imageBox:before {
  content:"";
  display: block;
  padding-top: 100%;
}
@media screen and (min-width: 769px) {
  .type-16 .item-imageBox:before {
    content:"";
    display: block;
    padding-top: 49.27%;
  }
}
body.js_isPc .item-imageBox:hover {
  transform: scale(1.015,1.015);
  will-change: transform;
}

/*
--------------------------------*/
.item-image {
  position: absolute;
  top:0px;
  left:0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.item-image img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.item-image.lazyloaded {
  position: absolute;
  top:0px;
  left:0px;
  width: 100%;
  height: 100%;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
/*fade-in
--------------------------------*/
.fade-in {
  transition-property: opacity,transform;
  transition-duration: .8s;
  transition-timing-function:ease-in-out;
  transition-delay:.3s;
  opacity: 0;
  transform: translate(0, 25px) scale(1.05);
}
.fade-in.act {
  opacity: 1;
  transform:  translate(0, 0) scale(1.00) ;
  will-change: transform,opacity;
}
/*slide
--------------------------------*/
.slide-up .wp-box-left{
  transition-property: transform,opacity;
  transition-duration: .8s;
  transition-timing-function:ease-in-out;
  transition-delay:0s;
  transform: translate(0%, -3%) ;
  opacity:0;
}
.slide-up.act .wp-box-left {
  transform:  translate(0, 0%) ;
  will-change: transform;
  opacity:1;
}
.slide-up .wp-box-right {
  transition-property: transform,opacity;
  transition-duration: .8s;
  transition-timing-function:ease-in-out;
  transition-delay:0s;
  transform: translate(0%, 3%) ;
  opacity:0;
}
.slide-up.act .wp-box-right{
  transform:  translate(0, 0%) ;
  will-change: transform;
  opacity:1;
}

.no-delay {
  transition-delay: 0s;
}
/*
--------------------------------*/
.shopping-box {
  position: relative;
  margin: 0 auto;
  padding:0;
  width:100%;
  max-width:1100px;
}
.shopping-title-box {
  position: relative;
  margin-top:35px;
  padding: 0px 5px;
  width: 100%;
  height:150px;
  text-align:center;
}
@media (min-width: 1020px) {
  .shopping-title-box {
    margin-top:15px;
  }
}
.shopping-title {
  position: absolute;
  display: block;
  width: 100%;
  top:50%;
  left:0;
  transform: translate(0, -50%);
  text-align: center;
  font-family: "Josefin Slab", serif;
  font-weight: 300;
  font-size: 3.6rem;
  line-height: 1.0;
  color:#B42C8A;
  letter-spacing:0.1rem;
}
.shopping-title .sub-text {
  display: block;
  text-align: center;
  /*font-family: 'Niramit';*/
  font-family: "Josefin Slab", serif;
  font-weight: 400;
  font-size: 2rem;
  line-height: 1.4;
  padding-top: 16px;
}
@media (min-width: 769px) {
  .shopping-title-box {
    height: 300px;
  }
  .shopping-title {
    font-size: 5.8rem;
  }
  .shopping-title .sub-text {
    font-size: 2.4rem;
    padding-top: 24px;
  }
}
/*
--------------------------------*/
.swiper-container.shopping-slide {
  position: relative;
  margin: 0 auto;
  padding:20px 20px 0;
  width:100%;
}
@media (min-width: 1020px) {
  .swiper-container.shopping-slide {
    padding:0;
  }
}
@media (min-width: 1020px) {
  .swiper-container.shopping-slide .swiper-wrapper {
    position: relative;
    width: 100%;
    height: auto;
    display:block;
    font-size:0;
    text-align:left;
  }
}
:root {
  --swiper-navigation-size: 0px;
}
.swiper-container.shopping-slide .swiper-button-next, .swiper-container.shopping-slide .swiper-button-prev {
  width: 40px;
  height: 20px;
  top: -5px;
  left: 20px;
  right: auto;
  position:absolute;
  bottom:auto;
  opacity:0;
  display: block;
  transition: all .8s;
}
.swiper-container.shopping-slide .swiper-button-next {
  left: auto;
  right: 20px;
}
@media (min-width: 1020px) {
  .swiper-container.shopping-slide .swiper-button-next, .swiper-container.shopping-slide .swiper-button-prev {
    display: none;
  }
}
/* 左右カスタム*/
.swiper-container.shopping-slide .swiper-button-next:after, .swiper-container.shopping-slide .swiper-button-prev:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-position: right center;
  background-size:80%;
  background-image: url(../images/arow-right.png);
  background-image: url(../images/arow-right.svg);
  pointer-events: none;
  z-index:999;
}
.swiper-container.shopping-slide .swiper-button-prev:after {
  background-image: url(../images/arow-left.png);
  background-image: url(../images/arow-left.svg);
  background-position: left center;
}
.swiper-container.shopping-slide .swiper-button-next.swiper-button-disabled, .swiper-container.shopping-slide .swiper-button-prev.swiper-button-disabled {
  opacity:.8;
}
.swiper-container.shopping-slide .swiper-slide {
  display:block;
  margin:0;
  width:330px;
  background-color: #fff;
  padding:10px;
  border-radius: 2px;
}
@media (min-width: 1020px) {
  .swiper-container.shopping-slide .swiper-slide {
    display:inline-block;
    vertical-align:top;
    margin:5px;
    width:calc(100%/3 - 12px);
    background-color: #F6F8E9;
  }
}
.shoppingImage {
  position: relative;
  margin: 0 auto 0px;
  display:block;
  width:100%;
}
.shoppingImage-inner.lazyloaded {
  position: relative;
  margin: 0 auto 0px;
  width:100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size:  auto 100%;
}
.shoppingImage-inner.s-01.lazyloaded {
  background-image: url(../images/lineup/01.png?v=20240209);
}
.shoppingImage-inner.s-03.lazyloaded {
  background-image: url(../images/lineup/03.jpg?v=20240209);
}
.shoppingImage-inner.s-04.lazyloaded {
  background-image: url(../images/lineup/04.jpg?v=20240209);
}
.shoppingImage-inner.s-06.lazyloaded {
  background-image: url(../images/lineup/06.jpg?v=20240209);
}
.shoppingImage-inner.s-07.lazyloaded {
  background-image: url(../images/lineup/07.png?v=20240209);
}
.shoppingImage-inner.s-08.lazyloaded {
  background-image: url(../images/lineup/08.jpg?v=20240209);
}
.shoppingImage-inner.s-09.lazyloaded {
  background-image: url(../images/lineup/09.png?v=20240209);
}
.shoppingImage-inner.s-11.lazyloaded {
  background-image: url(../images/lineup/11.jpg?v=20240209);
}
.shoppingImage-inner.s-12.lazyloaded {
  background-image: url(../images/lineup/12.jpg?v=20240209);
}
.shoppingImage-inner.s-14.lazyloaded {
  background-image: url(../images/lineup/14.jpg?v=20240209);
}
.shoppingImage-inner.s-15.lazyloaded {
  background-image: url(../images/lineup/15.png?v=20240209);
}
.shoppingImage-inner.s-16.lazyloaded {
  background-image: url(../images/lineup/16.jpg?v=20240209);
}
.shoppingImage-inner.s-17.lazyloaded {
  background-image: url(../images/lineup/17.jpg?v=20240209);
}
.shoppingImage-inner.s-18.lazyloaded {
  background-image: url(../images/lineup/18.png?v=20240209);
}
.shoppingImage-inner.s-19.lazyloaded {
  background-image: url(../images/lineup/19.jpg?v=20240209);
}
.shoppingImage-inner.s-20.lazyloaded {
  background-image: url(../images/lineup/20.jpg?v=20240209);
}
.shoppingImage-inner.s-21.lazyloaded {
  background-image: url(../images/lineup/21.jpg?v=20240209);
}
/*@media (min-width: 1020px) {*/
/*  .shoppingImage-inner.s-01.lazyloaded {*/
/*    background-image: url(../images/catalog/01.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-01.lazyloaded {*/
/*    background-image: url(../images/catalog/02.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-03.lazyloaded {*/
/*    background-image: url(../images/catalog/03.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-04.lazyloaded {*/
/*    background-image: url(../images/catalog/04.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-05.lazyloaded {*/
/*    background-image: url(../images/catalog/05.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-06.lazyloaded {*/
/*    background-image: url(../images/catalog/06.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-07.lazyloaded {*/
/*    background-image: url(../images/catalog/07.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-08.lazyloaded {*/
/*    background-image: url(../images/catalog/08.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-09.lazyloaded {*/
/*    background-image: url(../images/catalog/09.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-10.lazyloaded {*/
/*    background-image: url(../images/catalog/10.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-11.lazyloaded {*/
/*    background-image: url(../images/catalog/11.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-12.lazyloaded {*/
/*    background-image: url(../images/catalog/12.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-13.lazyloaded {*/
/*    background-image: url(../images/catalog/13.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-14.lazyloaded {*/
/*    background-image: url(../images/catalog/14.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-15.lazyloaded {*/
/*    background-image: url(../images/catalog/15.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-16.lazyloaded {*/
/*    background-image: url(../images/catalog/16.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-17.lazyloaded {*/
/*    background-image: url(../images/catalog/17.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-18.lazyloaded {*/
/*    background-image: url(../images/catalog/18.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-19.lazyloaded {*/
/*    background-image: url(../images/catalog/19.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-20.lazyloaded {*/
/*    background-image: url(../images/catalog/20.jpg?v=20240209);*/
/*  }*/
/*  .shoppingImage-inner.s-21.lazyloaded {*/
/*    background-image: url(../images/catalog/21.jpg?v=20240209);*/
/*  }*/
/*}*/
.shoppingImage-inner:before {
  content: "";
  display: block;
  padding-top: 80%;
}
/*shopping no
----------------------------------------------- */
.shoppingImage-no {
  position: absolute;
  display:block;
  left:0;
  top:0;
  text-align: center;
  width:20px;
  height:15px;
  padding:0px;
  line-height: 1;
  font-size: 1.4rem;
  pointer-events: none;
  font-family: "Josefin Slab", serif;
  font-weight: 600;
  color: #000;
  background-color:rgba(0,0,0,.0);
  z-index:10;
}
.shoppingImage-no.inverse {
  text-shadow: 0 0 8px rgb(0,0,0,0.5);
}
.shoppingImage-inner.s-01 .n-01{
  left: 66%;
  top: 80%;
}
.shoppingImage-inner.s-03 .n-02{
  left: 34%;
  top: 82%;
}
.shoppingImage-inner.s-04 .n-03{
  left: 75%;
  top: 75%;
}
.shoppingImage-inner.s-06 .n-04{
  left: 16%;
  top: 76%;
}
.shoppingImage-inner.s-06 .n-05{
  left: 51%;
  top: 86%;
}
.shoppingImage-inner.s-06 .n-06{
  left: 61%;
  top: 14%;
}
.shoppingImage-inner.s-07 .n-07{
  left: 53%;
  top: 21%;
}
.shoppingImage-inner.s-07 .n-08{
  left: 65%;
  top: 90%;
}
.shoppingImage-inner.s-08 .n-09{
  left: 84%;
  top: 74%;
}
.shoppingImage-inner.s-09 .n-10{
  left: 28%;
  top: 69%;
}
.shoppingImage-inner.s-11 .n-11{
  left: 72%;
  top: 65%;
}
.shoppingImage-inner.s-12 .n-12{
  left: 2%;
  top: 10%;
}
.shoppingImage-inner.s-12 .n-13{
  left: 42%;
  top: 87%;
}
.shoppingImage-inner.s-12 .n-14{
  left: 72%;
  top: 70%;
}
.shoppingImage-inner.s-14 .n-15{
  left: 77%;
  top: 61%;
}
.shoppingImage-inner.s-15 .n-16{
  left: 28%;
  top: 90%;
}
.shoppingImage-inner.s-15 .n-17{
  left: 69%;
  top: 68%;
}
.shoppingImage-inner.s-16 .n-18{
  left: 13%;
  top: 30%;
}
.shoppingImage-inner.s-16 .n-19{
  left: 90%;
  top: 61%;
}
.shoppingImage-inner.s-17 .n-20{
  left: 9%;
  top: 82%;
}
.shoppingImage-inner.s-17 .n-21{
  left: 71%;
  top: 86%;
}
.shoppingImage-inner.s-18 .n-22{
  left: 63%;
  top: 64%;
}
.shoppingImage-inner.s-19 .n-23{
  left: 13%;
  top: 22%;
}
.shoppingImage-inner.s-19 .n-24{
  left: 2%;
  top: 62%;
}
.shoppingImage-inner.s-19 .n-25{
  left: 33%;
  top: 71%;
}
.shoppingImage-inner.s-19 .n-26{
  left: 47%;
  top: 73%;
}
.shoppingImage-inner.s-19 .n-27{
  left: 38%;
  top: 86%;
}
.shoppingImage-inner.s-19 .n-28{
  left: 93%;
  top: 40%;
}
.shoppingImage-inner.s-19 .n-29{
  left: 78%;
  top: 2%;
}
.shoppingImage-inner.s-20 .n-30{
  left: 74%;
  top: 79%;
}
.shoppingImage-inner.s-21 .n-31{
  left: 57%;
  top: 76%;
}

/*shopping text
----------------------------------------------- */
.shoppingImage-text {
  position: relative;
  margin: 0 auto 0px;
  width: 100%;
  height: 72px;
  text-align: left;
  padding:15px 0px 0px;
  font-size:0;
}
.products-detail {
  position: relative;
  width:100%;
}
.products-detail a {
  display:inline-block;
}
.shoppingImage-text p {
  position: relative;
  display:inline-block;
  padding-bottom: 10px;
  line-height: 1.0;
  font-size: 1.1rem;
  color: #6f767b;
  transition: all .3s;
}
.shoppingImage-text p.pl {
  padding-left:7px ;
}
.shoppingImage-text .price {
  padding-left:1px ;
}
.shoppingImage-text .sub-text {
  padding-left: 1.25em ;
}
.shoppingImage-text .sub-text2 {
  padding-left: 1.75em ;
}
.shoppingImage-text p:after {
  position: absolute;
  content: "";
  top: -3px;
  right:-20px;
  width:15px;
  height:15px;
  background-repeat: no-repeat;
  background-position: left center;
  background-size:80%;
  background-image: url(../images/link.jpg?v=20240209);
  background-image: url(../images/link.svg);
  opacity:.8;
}
.shoppingImage-text p.no-icon:after {
  background: 0;
}
.shoppingImage-text a p {
  line-height: 1.0;
  font-size: 1.1rem;
  color: #777;
  transition: all .3s;
}
.shoppingImage-text.multi-column {
  display: flex;
  flex-wrap: wrap;
  align-content: flex-start;
}
.shoppingImage-text.multi-column .products-detail {
  display: inline-block;
  width: auto;
  padding-right: 30px;
}
.products-detail-name p:after {
  content: none;
}
body.js_isPc .shoppingImage-text a p:hover {
  color: #000;
}
.shoppingImage-text p.wrap-back {
  margin-bottom: 4px;
  display:block;
}
.shoppingImage-text p.wrap-back:after {
  display: none;
}
.shoppingImage-text.s-20 {
  height: 130px;
}
/* ★no-link
----------------------------------------------- */
.date-02-17 {
  pointer-events: none;
}
.shoppingImage-text .date-02-17 p:after {
  opacity: 0;
}
.date-03 {
  pointer-events: none;
}
.shoppingImage-text .date-03 p:after {
  opacity: 0;
}

/* footer
----------------------------------------------- */
.footer {
  position: absolute;
  width: 100%;
  left:0px;
  bottom:0px;
  text-align:center;
}
.footer-box {
  position: relative;
  margin: 0px auto 0;
  padding: 60px 20px 20px;
  width: 100%;
  max-width: 1020px;
  text-align:left;
  font-size: 0;
}
.footer-inner.center .navi {
  position: relative;
  display: inline-block;
  margin-bottom:10px;
  font-size: 1.4rem;
  color: #444;
  padding:0 10px;
  letter-spacing:0.18rem;
  font-family: 'Niramit';
  font-weight: 400;
}
.f-sns-box {
  position: relative;
  width: 100%;
  margin:10px auto;
  font-size:0;
  text-align: center;
}
.footer-inner .f-sns-box a {
  display: inline-block;
}
.f-sns-box span {
  position: relative;
  display: inline-block;
  vertical-align: top;
  width: 20px;
  height: 20px;
  margin:0 10px;
  background-repeat: no-repeat;
  background-position: center  center;
  background-size: 100%;
  opacity:.65;
}
.f-sns-box span.line {
  background-image: url(../images/line.png);
  background-image: url(../images/line.svg);
}
.f-sns-box span.insta {
  background-image: url(../images/insta.png);
  background-image: url(../images/insta.svg);
}
.f-sns-box span.fb {
  background-image: url(../images/fb.png);
  background-image: url(../images/fb.svg);
  background-size: 95%;
}
.f-credit {
  position: absolute;
  width: 100%;
  bottom:0px;
  left:0;
  font-size:0;
  text-align:center;
  font-size: 1.0rem;
  color:#999;
  letter-spacing:0.1rem;
}
@media screen and (min-width: 1020px) {
  .f-sns-box {
    text-align: left;
  }
  .footer-inner .f-sns-box a {
    display: inline-block;
  }
  .f-credit {
    bottom:-15px;
  }
}
.footer-inner {
  position: relative;
  display:inline-block;
  vertical-align: top;
  min-height:none;
}
.footer-inner.left,.footer-inner.center,.footer-inner.right  {
  display:block;
  margin:0 auto;
  width:100%;
  max-width:350px;
  text-align:center;
}
.footer-inner.left {
  margin-bottom:0px;
  min-height:155px;
}
.footer-inner.center {
  text-align:left;
  max-width:170px;
  margin-bottom:50px;
}
.footer-inner.left:after {
  position: absolute;
  width: 100%;
  height: 100%;
  content: "";
  top:0;
  left:0;
  background-repeat: no-repeat;
  background-position: center  top 20%;
  background-size: 100%;
  background-image: url(../images/logo-purple.svg);
}
.footer-inner.left:before {
  position: absolute;
  width: 100%;
  content: "SPRING SUMMER 2024";
  top:55%;
  left:0;
  text-align:center;
  font-size: 1.4rem;
  line-height: 1;
  color: #B42C8A;
  text-transform: uppercase;
  letter-spacing:0.1rem;
  font-family: "Josefin Slab", Serif;
  font-weight: 300;
}
.footer-inner a {
  display: block;
  text-align: center;
}
@media screen and (min-width: 1020px) {
  .footer-inner {
    position: relative;
    display:inline-block;
    vertical-align: top;
    min-height:155px;
  }
  .footer-inner.left,.footer-inner.center,.footer-inner.right  {
    margin:0 auto;
    display:inline-block;
    width: calc(100%/3 - (1px));
    border-right:1px dotted #999;
    max-width:none;
  }
  .footer-inner.center {
    padding:0 20px;
    border:none;
  }
  .footer-inner.right {
    border:none;
  }
  .footer-inner a {
    text-align: left;
  }
  .f-season{
    margin: 50px auto 0px;
  }
}
/* トップ へ
-------------------------------------------*/
#pageTop {
  position: absolute;
  display:block;
  top: 0;
  right: 6%;
  width: 48px;
  /*height: 48px;*/
  cursor: pointer;
  /*transform: translate(-50%,0);*/
  z-index:10;
  font-size: 1.0rem;
  transition: opacity 0.3s ease;
  color: #919191;
}
@media screen and (min-width: 1020px) {
  #pageTop {
    top: -30px;
  }
}
body.js_isPc #pageTop:hover {
  opacity: .5;
}
#pageTop .arrow {
  width: 44px;
  height: 44px;
  background-size: 100%;
  background-image: url(../images/arow-top-gray.png);
  background-image: url(../images/arow-top-gray.svg);
  margin: 0 auto;
}
@media screen and (-webkit-max-device-pixel-ratio: 1), screen and (max-resolution: 1dppx) {
  #pageTop .arrow {
    background-image: url(../images/arow-top-gray.png);
  }
}
#pageTop img {
  width: 90%;
  height: auto;
  margin: 0 auto;
}
#pageTop .text {
  text-align: center;
  white-space: nowrap;
  margin-top: 6px;
  width: 150%;
  margin-left: -25%;
}
